$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2600000.0
    - - 900000.0
      - -2600000.0
    - - 900000.0
      - -2700000.0
    - - 1000000.0
      - -2700000.0
    - - 1000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 78286e30-1f52-4320-b0c1-3e6a44f09171
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - c36376ab-ed41-42ed-83ac-c7dbe30a1fe7
  - e7234587-d01f-44cc-b8bd-a0f64490a5f2
  - f0593860-62e9-4ff0-8a60-841927c45313
  - 0c6bcf85-7316-434c-96c7-d5d1d416f224
  - 3b838126-6716-41be-8e2b-daf63e9566fd
  - 3cf8eec4-4fd7-4378-ade9-7f59de93c2be
  - 320c0041-f2a7-42c1-b89d-1cadcd5b799a
  - 3f401986-2cb9-472b-9f2a-fa0e5b71151b
  - 1581789e-b5d9-4033-b754-b24b49255ce4
  - ced45210-d466-438e-b529-ad609ddea370
  - 01a5927a-1514-40ee-a148-ee535002bf55
  - 59823bd6-dff6-4f6a-8786-e249735ca6f6
  - 9d85aee0-3a28-4a6e-b3db-71fcd81316c3
  - 2f01236d-dfe8-41c0-89a9-e81af0e7f292
  - c04b2921-9291-4232-b9f2-5e8e8d6fc3a8
  - 470bd9e3-edc0-435f-8cec-bcd1657a32a8
  - 0edc3e7b-311a-499a-8f94-3fc607ef1ca1
  - 4ca58a6c-3231-4cd7-85ba-fd435d5b5886
  - 183a4ac5-82d5-4d22-81aa-0bae7671a8ec
  - 3721365e-7803-42d1-978e-f9227652cc28
  - 438e0e57-afb4-4770-9b90-730d6d62594c
  - 9751f89c-9ec7-4f0d-a2cc-bc33976828d3
  - abf56a78-0952-4a97-8c09-eb3241c4b3b9
  - 1964d6b0-048e-46d5-955a-dfa46f1ca1ed
  - 02d4d0a8-b4aa-4a1e-b148-dceff2fb50b2
  - 2cdbfeff-49da-4da0-859a-e9a628d34adb
  - 7a327ade-06dd-4c8f-8c93-a0a73a4974a8
  - 4fcdbf06-36f0-4946-a90e-69b999799f14
  - b086adc0-58db-4484-bf83-345a092208a1
  - 7da151a5-ebd5-445c-9d85-3acbd613dd65
  - 2d2535c2-428a-4293-b66f-49c420ee13f0
  - a7d4066f-5071-4bed-9c58-e6d299cadf44
  - 5e8f7841-272e-403a-9988-d91e928b7d08
  - 4cc3bd11-7c5e-4058-9a46-48cbf77fc792
  - fd7d7d67-fbb5-4c04-b013-cae54eaf3db5
  - 96bbaa8c-1811-474c-b276-46f6d087ab85
  - 653f7d84-c941-43e4-b589-4094eab40277
  - f3f1f4b5-0381-445c-8fa9-42e4a0ca3336
  - c1220c24-7b13-4fb0-8295-8285f1b7e912
  - f81b42f0-d44e-47ff-8977-ba44ef7058fd
  - 80740dfa-6701-47cc-b25e-7b059bcf0404
  - 333fe434-6aad-468c-946c-63de2062c509
  - c96821c9-397f-48a1-91ff-56cc0b3af74c
  - 3aec3ad1-42ec-4649-8374-878bdd83c180
  - e512d261-c389-41d4-b75c-e306ab8f8b06
  - 84ca007c-a89d-4779-884d-48722c4c05b1
  - 13dc4c07-b57a-45dc-a659-62e5154f48d6
  - cb5047ba-8809-417f-9f25-4d9f79fcd3c6
  - 82ae3b06-abbb-4de0-9daa-795396c93288
  - f4ea5d62-1272-47cc-bf36-938ea962630a
  - 1380997b-f5b6-4832-af67-fd5fb9d61aab
  - feb16a42-bd86-480f-9eb7-3db9843070a2
  - 14964aec-1cc5-4ddf-abab-8b43f713b4a7
  - 60eff56f-1f6d-4640-b548-e2d01375bc43
  - 25321da6-4e3b-44f5-a6be-931769db5f43
  - 29b043f7-c7af-4ee6-a147-2290c9330768
  - 566af9b6-80e2-4ea9-bede-eb6902a85465
  - ce7ac655-e3f4-42b2-a01d-59233f37b0b3
  - 80c6c46e-410b-490c-8d75-83f6e623ee6c
  - 76058910-fd89-43b5-ab61-55131786ecc6
  - e696c3f2-87ca-4ad0-89f6-2f2b536075a5
  - eda8af56-f1d0-4948-b086-db1eb71c46dc
  - dfb7d14e-54ec-4d95-8017-6eb549a711fa
  - f92dc318-7291-49d0-945f-720b966c35c4
  - 6618e2c6-eb01-406e-b791-17ff9d222d69
  - 32b0fd49-b92f-4e5a-aa35-62994222c4fb
  - 105c00be-047f-45aa-8ce1-60cdb6195d82
  - 6f98250c-03e5-4919-8606-35eb6c3260a7
  - 963e2464-8d19-4f42-9a2c-d5c2c2856c63
  - fa8fdb2e-f075-46cd-9156-31b9e10aaff2
  - 2a48dd62-bb7c-4c4c-bf99-18f40fc2270d
  - 0c35d22e-ed6b-4b86-9e11-cdb7eb5ede25
  - 7008d5a3-07ae-46a3-afde-8b1e8f302b65
  - 8c57ad1b-fea6-404f-8637-9997f0f6c3ac
  - 82cd4e89-c730-4023-a539-9a8d7854eb50
  - 9041d14a-9158-4817-a6b5-097176c7192f
  - f50e7a7c-df59-4e4c-b940-c0ac29c6c33b
  - 68285a39-d63c-4dc0-aebb-838fe9b5e665
  - c6322cb4-71ab-49e8-9206-343585f668c4
  - 8e4e625b-2615-4a56-b009-56ece66017db
  - afbdd310-bf83-424c-95d2-d66a43cf376e
  - 62e917e8-b0e8-4172-bd1f-8fec3392aac9
  - cf8c7d45-77d5-41fd-9b42-fc1f7d496858
  - a3a0e5dd-ab4f-43d0-81ac-a235d486edbb
  - 39b910e5-8db6-4cb1-ab47-1be6f01b612c
  - b8a9e8d3-0577-442e-ad5f-9b8a419aefea
  ls7_nbart_geomedian_annual:
  - 5b7cae24-9252-4b86-aa0e-4e4168ee69bb
  ls7_nbart_tmad_annual:
  - 466ff0c6-7157-4251-8cbd-be74c2046afa
  ls8_fc_albers:
  - 3b9b821d-c8ff-4ff2-b15d-ec1cd9be7b86
  - fed07758-3816-4e7b-98f2-31845d654c28
  - cffd169a-9960-408a-95af-9c6253e70deb
  - 9406157b-4133-4e46-b4bc-9fecb2ee5913
  - 4807f207-6547-4c99-bffb-57a0429db8a4
  - 9ead5baf-02a6-4305-9e91-9ea66a94489a
  - 65d36567-a8b3-457e-b04a-1921baeaa4c4
  - 65795b07-0275-4ade-b8ac-34198d71d1a9
  - 80429c2a-c47b-4616-b85a-6057a99bcb2d
  - b0f114b5-6749-4ee4-ab99-833866b99deb
  - 64d6a55b-171b-4418-9b03-ec0f9ad08c02
  - fca15e17-e9c2-454c-8676-36bf26be55a7
  - 5883be92-77f7-4be0-9440-e393e49f6509
  - 40d6d414-95a4-46e9-a4d5-7703f5efd46b
  - b287b48c-e769-477d-ba1a-67f986d679cd
  - ac29725f-2719-4bfc-a645-4a53abeadb01
  - 628e4b86-75e8-44e1-ab3a-30cd9ea8dfa5
  - f2dcf960-7bab-44eb-86b7-06b22f7d5261
  - a975a86f-8e8e-41cb-8d41-f4d6b6c7dd7f
  - 7e6d588f-e271-48ab-a199-6472fad204df
  - 45701771-85e9-44bd-ae19-a4baf3322a69
  - 2e88265f-8a0a-47ed-bf2c-48a6e78ebd36
  - ecf1c986-5910-400d-ae54-ddf07b811061
  - 42766cb5-3a03-48f1-a9d8-6450f33ef567
  - 4f97aae6-1b0d-4ade-a663-a2da77578f81
  - 77f9775d-7701-47e5-bb73-c1ca6be30859
  - b89f422c-51da-486c-909f-51381a8b67af
  - 23ccc787-5e9d-4a9b-b135-76a102a69ca1
  - f107efb3-fb49-4a2a-af58-ca8beef95115
  - aeb63b3c-11bf-45ff-968e-1d3d7ccbec2c
  - f0f40420-dad2-4a45-bd94-e6f479a81377
  - 74de2348-f034-4b66-aea7-43e1f8b19acb
  - 4266cff1-5b0b-4c0b-9ad0-f0d9024854fa
  - 333204a3-00a2-490b-861d-cb58286434e5
  - 8800fa4c-31d8-4d80-8bd0-a98ca7915856
  - 5b75169b-7579-4c08-885b-af0df228aecd
  - d9043fd7-d367-46ba-a8c5-69dee6cb0244
  - 55645a77-db65-4463-8d6c-687b794b26b1
  - 12043bc8-f9a7-4fe4-b3fd-8d90d9c32f35
  - 73902de3-6c6c-40f1-bb52-d6a8142df401
  - 81b188fb-380e-4ee0-9c27-f7e7c3c6d3b5
  - 3391694b-1af2-4634-9754-84b4424bf524
  - 25f394fd-e7d2-4d6a-955d-64dee302b7cb
  - 3439d59e-f1ac-4420-9c59-ee4ebcc77b2b
  - 6c4b8274-a484-43f4-ae4e-e19527579204
  - ee70f4e9-4856-4909-ad58-1e67e014e5f7
  - 62c4691c-17b7-4af1-a77c-a09f15b2fc02
  - 9fc10b05-cee9-43e0-b84a-04cebf7880c2
  - 35fd61e5-d749-4c93-931c-9570ef011b30
  - c01e37ec-09f1-4d70-ab33-f7493c53f636
  - 013d1574-c1d3-425b-a10e-6a4ee2a8a5ea
  - ed009d4e-8c7d-4818-9d67-3d92587f7056
  - bc510627-b7be-4061-abb7-fc7afce9117c
  - ae1c3ab5-1848-470a-8fbc-1ec022ebd530
  - 9df820b3-0ac6-4d9f-be2c-828278b6dff0
  - 0dbc1c24-4076-4fe7-a74c-078e6dca8105
  - 01664430-d8a9-423c-9915-f62206276f78
  - d4eb327f-30ca-4df3-94f9-804548dcae7e
  - ef5be7f6-fa0a-49a6-853b-3ab4dc053b91
  - 7bb9824c-bfb4-4f45-b6bc-9970cc23bafd
  - b006f79d-383d-46e7-92b0-f7ce2bc86e8a
  - dbf1779f-7931-4c68-b3be-ad0e48ffc2be
  - d64b0472-bf7c-4f4b-b86e-8dee3a10a36d
  - feff5497-d109-4786-8603-eaa2235017d3
  - 73be0929-6b6c-4f4b-9c57-412dac7d7cb9
  - 52673310-dcee-4a1c-8ebc-e03e349283dc
  - 9364f50a-860c-43f7-9bd4-5663e12f8f8e
  - 6f62981f-ccff-4b32-9b10-1d74a0dea4fa
  - 5b8e108a-588b-4f4b-8e4b-11cbce3a7085
  - 78c46ad4-e260-48b6-9c49-7d811f0dcbd4
  - ecb30575-1393-450f-b746-2ee8e9746fc1
  - 6be6c631-63b4-4cad-be7f-37cbaf51aeeb
  - 0bbf16a2-2fc1-4d7a-92ba-f0d4b7240bce
  - 42115c2a-8eff-406e-ba57-562bf8cc2ec4
  - a9323399-5e7d-4603-87f6-e9dab73ea247
  - c4f2308d-af9d-4437-989e-1ae94cc7dbf4
  - ee266e21-c4ca-414d-a48e-bf03fb18429f
  - 1af11670-ef6c-456c-905c-7de5b2ef7de7
  - 730511c7-dcfc-4949-9091-e96bd677770a
  - 98b76f10-2a34-4b37-8ba3-4f52845302a7
  - ebc951cc-972b-4fe6-8603-6d798122a863
  - 9a578a12-f291-4db6-939c-69d755aa979a
  - ee73a1c0-7f11-482e-b559-d763e0b64145
  - f9cf0b16-fc3e-45e6-aa54-f54cad3dce23
  - d43f4e01-0078-439a-9d16-2d6ccd5f7bef
  - 7ff94f9d-ab5a-430e-a8d4-6addba8778cc
  - ddb35932-4091-4bc8-ba99-7899a77f645e
  - 1bce05bb-ef72-43af-b246-33b40ffc9833
  - 24f7966b-8438-43d0-87d7-11e2492d3a8c
  - 4c095678-8a0d-43f1-b83e-c3adccc2fe6b
  ls8_nbart_geomedian_annual:
  - e6d106d8-2123-42da-a3e2-dbbaa3201a34
  ls8_nbart_tmad_annual:
  - b1821883-93ff-406c-9ca4-5e0115df94a9
  wofs_albers:
  - a85a6547-4ec7-4031-b430-7e62f7f86038
  - 564ffff9-a5db-418f-9f6f-7579510ca1d1
  - 901128ff-b351-49f1-9a23-5c1d358573db
  - 38207592-c4f9-4118-bd7b-b250434384f3
  - 740366ef-ddbf-4776-a1ef-52f004e447a2
  - 0dd3c68a-2687-4d63-8a92-bbd6fa3fc3da
  - ace29dd7-89cf-4f12-b8a3-27c78a3d9515
  - 2a294155-3dd7-4eb9-880f-a2feeb63123c
  - 7fff15d0-fa2f-47bc-822d-7a4418262a81
  - 7b409ce6-2fc8-42fa-91ab-e6447e2281c4
  - fed02eb9-7eb2-49e4-960b-4e56b1057ada
  - 33424fd7-30b2-4bc6-b7bc-1154b3d69633
  - 2c68ba64-96dd-4971-981b-a862724a09e9
  - bb605260-8e2b-466f-ac61-0084200f0433
  - 50ea7a69-7692-4041-8ec9-bdf51dec4f7d
  - 25c985e7-888d-4111-8a6c-449859d2320c
  - 13157885-22b1-4beb-8b54-ebfaa1233a3c
  - 8981eb0a-b7e8-478d-bbac-cff376f0b4e0
  - ca99cc00-2407-469c-a6b4-85d3a7a31caa
  - 7861fccc-47b6-4250-beca-ccbe854bff1d
  - d5fa3fb0-84fc-4b91-9e8a-5b29adac12ce
  - 6ed0aa1a-d196-4762-b456-7743581d0a66
  - d0cc710f-8c37-44a8-839c-4d9fb3ef574b
  - d67595f7-244a-496f-a725-41dbf141bbca
  - a216a012-116d-4feb-9ba7-8be85e1ba0e9
  - 31475351-21c2-4ef1-8705-6b2dc4519f08
  - 1701f8af-5a1f-4cdb-b77a-69dd8dd49b14
  - 07b65165-f137-461e-bdd0-b586b263e72c
  - d8e77487-7a5a-445d-9efc-1a784810d0d6
  - 10286c73-3fac-48f7-a4f5-062bc7825192
  - fc15acf9-ee69-4339-ba75-4ea6b695ccef
  - 324a6c9e-af49-4a69-847f-9d403865cef5
  - 986d8de3-f98b-44ca-924d-cfe996b0a3d3
  - 33d9f45d-89fd-4b2d-a24e-24c264389de8
  - c8b076ef-a37b-427c-93d1-4af4d54d2ca3
  - 9d42c54b-f6df-45a3-8545-02bf4beeae3c
  - 6fd0ff42-41d5-4625-9fb8-a8cc0d9fbd79
  - 48829426-331d-46ac-8faa-ccf02aa0f435
  - c24cc37a-b2e8-4c0f-94eb-97147311ffda
  - 238f7d20-7f6b-4ffa-8814-be315590f4b3
  - 957b6801-1dd8-4d6f-9186-bbf627a4dbb5
  - 7537b10c-72d2-49af-b31f-3732c2790c9e
  - 01f47193-f2b6-41fc-a346-8be6a701c253
  - 32946663-e90b-4d52-b91d-ccfa10ac4e29
  - f6a6c14b-74c8-4275-bafd-a631af19f2af
  - d52b33bb-edc9-4858-b618-3f559c787928
  - 7c9403bf-f6f7-4bd7-ac5d-d903b877b679
  - 0e0e460f-7ac8-41c2-964b-63baa3d514e5
  - 03577308-9e7a-4140-9284-bc4b2c64a9ea
  - ee437b7c-1e5d-4a6d-ab92-fa143eb16450
  - 38f11353-7eb1-4ff5-8552-a9d6f0b598a9
  - be5976dd-ca76-4a78-a4b0-4f96f8fe5cfc
  - 5bffb7c7-7024-483c-ac12-40a94068cf7f
  - dd4898f5-7fc3-41d7-80ec-5b5047511a4e
  - a9554178-1e71-4af0-9fcb-738d5e506aed
  - d8c9b200-d557-4e40-bb91-2738f9bf29ef
  - e5c72a57-719e-4831-a530-7c18f997c26b
  - 241f4388-9666-4a62-98e3-1447279f468a
  - d6e54a2a-7533-4caa-bcd7-02c299deaca3
  - 63003bcf-93d6-4174-b982-579340ceed3b
  - cd0b6fa3-ffa4-4399-82e1-8abf01a3a455
  - 06510f2f-b3cb-4806-ae37-b5aab84bacf1
  - dc3b6084-7887-4268-8800-d9c311e4411a
  - 12369a19-28ae-410b-b1fe-dac65027e3f4
  - ba470b1d-dda2-4301-80e7-1757c1760248
  - b730f0d5-d9f7-4943-af4b-7d70ca3018c8
  - c01524d6-c470-4198-9986-031ba7299370
  - eef53a6f-9c50-4b3d-aeae-c7ee27e2f9a5
  - cc29a593-feef-4c64-bb86-f16f96bdad97
  - dca722aa-fd6c-4f3f-b6d2-df83e9a206e2
  - c3f2825c-aae1-4908-888b-f80916fd5924
  - af6e4006-d703-4fb7-b831-ea1ba2d85f7a
  - d31944be-ffed-4c95-8c64-791ef5bb1414
  - d9f39fe0-cde3-4a4e-8679-8051263a9340
  - 9d6f22e6-2679-4cbe-9b59-80bb57a92bcb
  - 6b42bc7e-a964-4771-b772-c043b4a074f8
  - 8190d6a8-9c1e-432d-82a5-2553a692f2f2
  - 4da2b1b5-653d-4474-b126-a36662c4b9fd
  - 79c66376-35ab-408a-9972-32037e6fa6c8
  - b00ef11f-ae9d-4d2f-bcb0-c1033de3958b
  - 8b657183-241d-4ebd-9b8c-2b9229a8d851
  - 8e37fb8b-013d-4ec9-9f8b-d3d8882bf491
  - b67b8480-3946-441e-8cbc-5475d6c339a0
  - ad4ba57f-3184-4392-a6ad-60a550922693
  - 23b2ffa4-e884-4174-9031-fdaf6495702d
  - d37781b5-798b-407d-9fb7-0db5ad67ee15
  - 88a19e1f-ceb1-4cd5-a517-e2abbcd7b108
  - 30a69666-11e4-4101-af64-46c3fc22a045
  - c3122658-3526-47a6-8942-17a2d706a21d
  - de41c6da-3df7-4809-bbe1-0cfef0f89815
  - 73569621-c651-4982-99fe-c4c4b876e18a
  - 27851e90-2633-49ee-a509-eb1a67deb877
  - d806ea5a-abd6-4386-a936-7f32886ef02c
  - 262429b9-81b0-430b-92e3-df443ce78105
  - 0dc9aec4-cdc7-40a1-88f5-68eeafaca22b
  - 17ef45cf-9643-4fc5-bae0-90de921c3cb7
  - d616c0d8-9f67-4ed3-b08a-ca2670757ca8
  - f3fc57a2-218a-41ff-9d2c-6a719be9d694
  - 452cface-9ab2-442b-9714-ac1842ea5bcb
  - c2ca1687-62e4-4953-9a34-1bcb965958fb
  - 8e7c48ca-086f-4aa8-a9da-0e89128daec6
  - 450a1ca6-987a-405a-9a6d-c29a1a90dcb8
  - 2b318f64-f605-48b3-bacd-a54caef5b5b8
  - 0dc65ba1-a874-416d-af36-9df44370887b
  - eeb2eaff-6a61-4eb5-9180-be6e151a5f3e
  - 0829d48a-0543-43d3-9af9-eeb032e85c29
  - a76af11f-fade-401c-8100-54b3d505f5c3
  - 4db70c6c-8b61-40f5-80c3-d28f23b926e2
  - cb648b29-3094-4695-bb26-d8f4e403f248
  - d98da01c-919c-4b35-8c6c-30d9e2a4c785
  - 080ad430-4550-4832-b0d0-69dddf973743
  - d88eb57b-a940-421c-ade6-6e9c3a9aa1cb
  - 94da813d-f113-4648-ad10-f13c42da7768
  - 2cdca64b-57a2-495b-a227-6ae3f373b75d
  - 6b501cd8-21fe-47be-b1c1-01b714ff971f
  - 9c49b60c-6d0d-427d-b370-c7d0688556b8
  - c684dd83-1243-46c1-b189-c42c8b42689a
  - df41eae2-6c4c-4d3e-83f7-35fad9e43561
  - aec27fc2-dce7-4aae-9278-9e7a3f137034
  - 57882a77-070d-4d5a-ac3a-a635e04b92e9
  - 7a5fbe0f-be34-4b2e-aa6e-3f4a9004d254
  - 759473f4-d2ee-48e5-a941-9f4cde264734
  - 1b7245b9-2db1-40a7-895b-60739c315c7d
  - 5362ddbd-76a7-4013-935a-a93ba62d552c
  - b49598ca-09a2-4ea7-85b0-a53077a082b1
  - 7dcd0727-e89c-401f-8dc7-e3ef8a584ad1
  - 4e992016-ab9c-4ec5-9624-53612e6172f4
  - defafd6a-656f-4499-bc1d-924c7746bbda
  - a9797721-3071-4635-ab2b-cf98557671ca
  - 907a99a4-399c-42ba-b5d1-7d8528c95803
  - ac702966-f76a-4885-ba89-4fd7b341b6ac
  - a1a7eb15-2698-4270-b949-d502e02e228a
  - 0927082c-42f8-4863-b92b-292ef24895de
  - 6fe50e24-4ed4-467a-8292-ecb71a78850e
  - b1194813-2683-454d-ba1d-a948aa5bc6b5
  - 145a8fd8-d3df-4e0f-b3e4-012a283da28b
  - cff0973e-dd88-4cf6-86da-7ff821143291
  - af18b066-5d30-491a-a4fe-330a00fcfba6
  - 72034644-b7e3-4ef5-9d9e-6dd8bb8cfb05
  - bf8526c3-6251-4b04-8241-1fd7f09b99c5
  - 570cceca-06a2-4413-b42b-16b83e3e4912
  - 78c951e3-d87b-4152-95d7-de5d3b6e0499
  - 3ba24165-066f-4c1a-8068-5a5caeec0fa4
  - 8c799c54-556e-4fce-986e-7e0f53f4777b
  - 9559f033-97e9-473d-8913-89dcfbe35085
  - ab1ef498-307f-4126-8a59-4604735f73f5
  - 55c8e305-1f0c-4334-8d1b-fe5285dd75b1
  - 043f4822-ea61-4c26-bd29-295a52124d93
  - d6720733-3399-4b64-8242-a7d1d0d35dc3
  - cc665477-fbd8-477c-8dd2-75572f5a2a8d
  - d6aab9a7-0572-400b-a5da-4cd29773a97c
  - a942ca39-8a0f-4d7c-9d29-565f395d0447
  - 1a92661d-2596-458c-b080-5d455c7d7b2e
  - a5245a62-d292-453a-8e09-71d6a0856d7c
  - 5814e75d-2b3d-4ad4-9d44-7bc83caf9409
  - 79d96925-e2ff-4ffc-ab5d-31b69f1d547e
  - 8a9dc632-2fdb-46da-b270-8a25dcaec610
  - a415611b-77b5-42e5-b864-b87a27c30735
  - fc926efa-dc0a-4946-ae00-b80ed2d6b807
  - d66e1441-6007-48ad-8678-a064043ab541
  - a7a62c76-2287-447d-992c-248100f10ecc
  - d729fa0b-bf4b-4318-88c4-64d389e2f947
  - efa4fc1b-2a9a-4654-becd-e2993ec358df
  - 8e953495-95cd-4113-8353-b4d481bafb01
  - a2fd9ca0-6f0a-49d2-a41f-97596ca33aab
  - 45f815b2-19e2-4649-b854-71ec1a23b3b8
  - 70b7e774-d87d-45f9-978c-8939ecf158ed
  - 28a13ae3-b129-4411-8a75-f6b203f8c5e7
  - b55cf8f5-352b-462d-b7ec-ff69ac98b02c
  - 760e631f-2fe0-485d-86e4-c3fbdef151ae
  - 6f1ec8b6-a9f9-4e53-84c6-89814e4e0f9d
  - e3ff8776-290f-43df-86e7-5ba11d6a2f45
  - 58d3d489-ff96-416d-975d-2a8fe661b7df
  - 053795c4-23b7-42a1-a5fb-0e403dc51019
  - 14372aa1-8600-42db-9ea0-644fcfd80890
  - f4234891-f789-4bac-8c09-8941568312e8
  wofs_annual_summary:
  - 7c5fb5b3-7fce-4fac-a71f-f3f39210872c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-27_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:28:10.339242Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
